version: '3.3'
services:
  backend:
    build: 
      context: backend
      dockerfile: backend/backend.dockerfile
      args: 
        env: dev
  celeryworker:
    build:
      context: backend
      dockerfile: backend/celeryworker.dockerfile
      args: 
        env: dev
  backend-tests:
    build:
      context: backend
      dockerfile: backend/tests.dockerfile
      args: 
        env: dev
  frontend:
    build: 
      context: frontend
      args: 
        FRONTEND_ENV: dev
